/* Table of Contents
==================================================
01. RETINA STYLES
02. BASE STYLES (1140px)
03. #DESKTOP (960px)
04. #Tablet (Portrait)
05. #Mobile (Portrait)
*/



/*
=============================================== 01. RETINA STYLES ===============================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
	body nav select {background: url(../images/select-arrow%402x.png) center right no-repeat; background-size:contain;}
	.flex-direction-nav a {background-image: url(../images/slider/arrows%402x.png); background-size:80px 60px;}
}

/* IE7-IE8 Fixes*/
.lt-ie9	body nav select {background: url(../images/select-arrow.png) center right no-repeat;}
.lt-ie9 .flex-direction-nav a {background-image: url(../images/slider/arrows.png); background-size:68px 69px;}


/*
=============================================== 02. BASE STYLES (1140px) ===============================================
*/
/* Note: Design for a width of 1040px */
html {-webkit-text-size-adjust: none;}	/* Removes webkit font resizing */ 
body {max-width:100%; width:100%;}
img {max-width:100%; height: auto; }
.width-container, .flex-caption .slider-container {-moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }


/*
=============================================== 03. #DESKTOP (960px) ===============================================
*/
/* Note: Design for a width of 960px */
@media only screen and (min-width: 959px) and (max-width: 1190px) {
	
.flex-caption .slider-container, .width-container, .home-widget .textwidget {width:92%;} /* Default Width */


.sf-menu a { padding-right:10px; padding-left:10px;}
#cart-hover-div a {padding-left:20px;}

.booking_Text_pro { padding-left:20px; } 

.social-ico a i {margin-right:5px;}

ul.pro-top-menu li a { margin-left:15px; }

.menu-index-pro h5 {
	font-size:20px;
}

#header-top .col-lg-2.socialize { width: 10%; float: left; padding:0;}
#header-top .col-lg-7 { width: 75%; float: left; padding:0;}
#header-top .col-lg-3 #header-right-pro { width: 15%; float: right; padding:5px 0;}

.pro_menu_price {
	font-size:20px;
}
.copyrightText{text-align:center;}
.copyrightText p.powerdby{ text-align:center;} 
.menu-image-pro-home img{ height:auto;}

.welcome-section {width: 100%; height: 275px;padding: 10px;}
.welcome-section .welcome-inner {  width: 100%;}
.welcome-section .welcome-inner h2 span { display: inline-block; font-size: 28px; padding-left: 5px;}
.welcome-section .welcome-inner p br { display: none;}
.panel-button{ display:block;}
}


/*
=============================================== 04. #Tablet (Portrait) ===============================================
*/
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	#pro-header-fixed {position:relative !important;}
	.pro-header-spacing {display:none !important;}

/* Default Width */
.flex-caption .slider-container, .width-container, .home-widget .textwidget { width:92%; }

/* WooCommerce Columns */
body #main .width-container li.product.column-4 {margin-right:2%; width: 23.5%; clear:none;}
body #main .width-container li.product.column-3 {margin-right:2%; width: 32%; clear:none;}
body #main .width-container li.product.column-2 {margin-right:2%; width: 49%; clear:none; }


body #main .width-container li.product.column-2.last, body #main .width-container li.product.column-3.last, body #main .width-container li.product.column-4.last, .lt-ie8 body #main .width-container li.product.column-2.last, .lt-ie8 body #main .width-container li.product.column-3.last, .lt-ie8 body #main .width-container li.product.column-4.last {margin-right:0%;}

body #main .width-container li.product { float:left;}
body #main .width-container li.product.first { clear: both;}

body #main .width-container .columns-2 li.product {margin-left:1%;margin-right:1%; width: 48%; }
body #main .width-container .columns-3 li.product {margin-left:1%;margin-right:1%; width: 31.3%; }
body #main .width-container .columns-4 li.product {margin-left:1%;margin-right:1%; width: 23%; }



.sf-menu a { padding-right:3px; padding-left:3px;}
#cart-hover-div a {padding-left:10px;}

.booking_Text_pro { padding-left:20px; } 

.social-ico a i {margin-right:3px;}

ul.pro-top-menu li a { margin-left:10px; }


h1 {font-size:35px; }
h2 {font-size:30px;  }
h3 {font-size:23px;  }
h4 {font-size:20px; }
h5 {font-size:18px; }
h6 {font-size:16px; }

#copyrigh-text { padding:0px; float:none; text-align:center; margin: 0 auto;}
#copyright {text-align:center;}
a.scrollup {display:none;}

footer #copyright ul.pro-footer-menu {float:none; margin:0 auto;text-align:center;}

#header-top .col-lg-2.socialize { width: 10%; float: left; padding:0;}
#header-top .col-lg-7 { width: 72%; float: left; padding:0;}
#header-top .col-lg-3 #header-right-pro { width: 18%; float: right; padding:5px 0;}

.menu-index-pro h5 {
	font-size:19px;
}
.pro_menu_price {
	font-size:19px;
}

.copyrightText p.powerdby{text-align:center;}
.panel-button{ display:block;}
.menu-image-pro-home img{ height:auto;}
.welcome-section { width: 100%; height: auto; padding: 10px;}
.welcome-section .welcome-inner { width: 100%;}
.welcome-section .welcome-inner p br { display: none;}
.modal-content{ width:94%;}
}


/*
=============================================== 05. #Mobile (Portrait) ===============================================
*/
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	
body, footer {font-size:13px;}

/* Default Width */
.width-container, .flex-caption .slider-container, .home-widget .textwidget { width:90%;}

.aboutus .width-container{ width:100%;}

#pro-header-fixed {position:relative !important;}
.pro-header-spacing {display:none !important;}

/* Default Grid */
.footer-2-column .widget, .footer-3-column .widget, .footer-4-column .widget,
#sidebar, #content-container, footer .footer-2-column .widget, footer .footer-3-column .widget, footer .footer-4-column .widget,
.grid2column-progression, .grid3column-progression, .grid3columnbig-progression, .grid4column-progression, .grid4columnbig-progression,
#sidebar, #content-container {
	width:100%; margin-bottom:10px;
}

body #main .width-container li.product.column-2, body #main .width-container li.product.column-3, body #main .width-container li.product.column-4, .lt-ie8 body #main .width-container li.product.column-2, .lt-ie8 body #main .width-container li.product.column-3, .lt-ie8 body #main .width-container li.product.column-4 
{
	margin-left:0px !important;
	margin-right:0px !important;
	width:100% !important;
	margin-bottom:10px;
}


/* Header Styling */
#additional-social-pro { float:none; text-align:center;}
#header-right-pro {float:none;}

/* Slider Styling */
body #pro-home-slider a.progression-button.secondary {
	padding:5px 10px !important;
}

body #pro-home-slider .progression-button {
	padding:6px 10px !important;
}
body #pro-home-slider .progression-button-inner { font-size: 15px!important; line-height: 26px!important;}

/* Footer Styling */
#copyrigh-text { padding: 10px 0; float:none; text-align:center; margin: 0 auto;}
#copyright {text-align:center;}
a.scrollup {display:none;}

footer #copyright ul.pro-footer-menu {float:none; margin:0 auto;text-align:center;}

/* Select Menu */
.pro-header-responsive{ position:relative;}
.pro-header-responsive .head-top-btns{ position:absolute; left:23px; top:5px;}
.pro-header-responsive .head-top-btns a{ color:#fb534a;}
h1#logo {float:none !important; padding:0px; margin:0 auto; text-align:center;}
h1#logo img{ margin:4px 0!important;}
#additional-icons-nav {display:none; float:none; margin:0 auto; background:none; text-align:center;}
nav {float:none; margin:0 auto 5px auto;  background:none; display:none;}
nav ul { display: none;  }  
nav select option { background:#fff; color:#888; content:"/f0c9";}
nav select { content:"/f0c9"; text-transform:none; display:block;  margin-left:auto; margin-right:auto; width:300px; min-width: 150px; max-width: 100%; -webkit-appearance: none; -moz-appearance: normal; appearance: normal;
-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
 -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
-webkit-padding-end: 20px; -webkit-padding-start: 2px; -webkit-user-select: none;-moz-user-select: none;
background:#FAFAFA url(../images/select-arrow.png) center right no-repeat;;
font-size:13px; border: 2px solid #fb534a; color: #fb534a; padding:10px;}

#cart-hover-div  {
	display:none;
}

/* BLOG Adjustments */
.commentlist {width:95%; left:-10px;}
.commentlist .children li.comment .comment-meta {margin-left:0px;}
.commentlist .avatar, .commentlist > li:before {display:none;}
.commentlist .avatar {display:none;}

/* WOOCOMMERCE */
.product-remove {display:none;}
#single-product-pro .entry-summary { padding:0px; background:none; }
body.woocommerce .commentlist {left:0px;}
.comment-text {
	width:90% !important;
	margin:0px !important;
	margin-left:-10px !important;
}

.portfolio-index-text.video-portfolio-pro {
	position:relative;
}
img.filler-pro {display:none;}
.video-pro-portfolio {height:auto; margin:0px;}

.woocommerce table.cart {
	font-size:10px;
}

/* Heading Sizes */
h1 {font-size:30px; }
h2 {font-size:25px!important;  }
h3 {font-size:20px;  }
h4 {font-size:16px; }
h5 {font-size:15px; }
h6 {font-size:12px; }

.menu-index-pro h5 {
	font-size:22px;
}
.menu_content_pro-home { font-size: 16px;}
.pro_menu_price {
	font-size:12px;
}

#map-progression iframe {
	max-height:250px !important;
}
#map-progression {
	max-height: 250px;
}

.welcome-section p{ line-height:1.7}

.progression-contact input, #respond input {width:185px;}
.progression-contact textarea, #respond textarea {width:215px; }

#widget-area h2{ border-bottom:0 none;}
#widget-area .widget { padding: 25px 0 30px 0; margin: 0 0 20px; border-bottom: 1px solid #ffffffa6;}
#widget-area .singhUp{padding: 0 0 30px 0; margin: 0 0 20px; border-bottom: 1px solid #ffffffa6;}
#widget-area .singhUp h2.secure-trans-text{ font-size:20px!important;}
#widget-area .transaction-footer { padding: 40px 0 40px;}
.menu-index-pro { margin-bottom: 15px;}
.ingredientsMain .alpha { padding-right:0;}
.ingredientsMain .omega { padding-left:0;}
.ingredientsMain h3 { text-align:center;}
.ingredientsMain .ingredients-menu { text-align:center;}
.ingredientsMain .ingredients-menu p { margin: 15px 0;}
.ingredientsMain .ingredients-menu img { width: 150px; margin: 0 auto;}
.ingredientsMain .ingredients-row hr { margin:15px 0;}

.tp-simpleresponsive .tp-caption { top:25px!important;}

body.home-page .homepage-slide h2{ font-size:31px!important;}
.onimoImg img { max-width: 100%;}
.sliderText { width: 300px; font-size: 14px!important;}
.sliderText .sliderBtn .slidersmlHead { display:block; margin: 5px 0!important; line-height: initial!important; font-size: 14px!important;}

.location-section .locationBox ul { display:none;}
.location-section .location-main .contactus-links { margin: 0 0 20px 0; min-height: 110px;}
.location-section .location-main .contactus-links.lastBox { margin:0;}
.location-section .locationBox.lastBox h3 { margin-bottom: 20px!important;}

.copyrightText p { padding: 10px 0;}
.reviewsmain .sliderDevon, .reviewsmain .sliderMichigan { margin: 20px 0;}

.welcome-section {padding: 20px 10px; height: auto; width: 100%;}
.welcome-section .welcome-inner {width: 100%; padding: 10px;  margin: 0;}

.copyrightText p.powerdby { text-align:center;}
#header-right-pro a.progression-button.showbtn { display:none;}
#header-right-pro a.progression-button.hidebtn { display:inline-block;}

.aboutText img.img-responsive{ margin-bottom:10px;}
.menu-index-pro h5{ display:none;}
#pro-home-slider p {display: block; line-height: 22px!important; font-size: 17px!important; min-width: 100%!important; }
.tp-caption.triven-text{  left:20.4688px!important;}

.welcome-section h2 span{ font-size:31px!important;}

#header-top .social-ico a i{ display:none;}
#header-top a.progression-button{ padding: 12px 16px; font-size: 18px; display: block; text-transform:uppercase;
	width:100%; margin: 0 auto; text-align: center;}
.sf-menu li.responsive-visible{ display:block;}
.welcome-section .welcome-inner p br { display: none;}

#header-top { padding:10px 0;}
#header-right-pro .sign-in{ padding:0 10px 0 0;}
#header-right-pro .sign-in, #header-right-pro .sign-up { font-size:19px;}
#header-top .jumpStart { margin:0;}
#additional-social-pro { display:none;}
#header-top .width-container { width:94%;}
#header-top .col-lg-2, #header-top .col-lg-6, #header-top .col-lg-4 { padding:0;}
.menu-btns .cd-btn { display:block; }
.menu-btns .cd-btn i { font-size:25px;}
.clearBth { clear:both;}
.sign-up-btns { float:left; padding: 4px 0 0 0; margin:10px 0;}
.head-top-btns { padding:10px 0;}

body.home-page #main, #owner-article { padding:35px 0;}
.welcome-section h1 { margin: 0; padding-bottom: 15px;}
.welcome-section h1, #founders-message h1, .reviewsmain h1, .contact-section h1 {  font-size: 29px;}
#founders-message a{ width:38%; margin-top: 20px;}
#owner-article h2 { font-size:23px!important;}
#owner-article p { padding:0; margin:0 0 15px 0;}
#owner-article a{ margin-bottom:15px;}
#copyright .width-container { width:94%;}
.copyrightText .col-lg-6 { padding:0;}

#founders-message .bg-overlay-founder{background: rgba(0,0,0,0.45);}


/********************ORDERING*******************/
.order-location #search-top-bar, .home-page #search-top-bar { display:none;}
.form-bg{ width:100%; padding:30px 0px 0!important;}
.order-online .form .zip-code{ width:100%; margin:0 0 10px;border-radius: 0; box-shadow:none;-webkit-appearance: none;}
.order-online .form .submit-btn{ display:inline-block; padding:14px 60px; background:rgb(208, 164, 42);}
.order-online .form-bg h2{ font-size:40px!important;}
.form tr{/* border:1px dashed #adadad;padding:0 10px 10px; */display:block;  margin:8px 0;}

.order-location #body{ background:#fff;}
#body .bg-overlay-orderpage{ background:rgba(0,0,0,0); padding:50px 0 0 0;}
.order-location .form{ width:100%; padding: 25px 0 30px; margin-top:45px;}
.order-location .form table td.add strong, .order-location .form table td.add strong a{ font-size:17px;}
.order-location .form table td.order a{ font-size:16px; padding:5px 0;  background:rgba(47, 19, 4, 0); color:#fb534a}
.order-location .form table td.order a.active, .order-location .form table td.order a:hover, .order-location .form table td.order a:focus
 { background:rgba(47, 19, 4, 0); color:#fb534a}
.order-location .form table tr td:last-child{ text-align:left;}
.order-location .form .form-bg h2{ font-size:23px;}
.order-location .form table td span{ display:block;}
.order-location .form table td.time, .order-location .form table td.distance{ display:none;}
.order-location .form table .heading-td, .order-location .form table td.delivery{ display:none;}
.order-location .form table td.add span{ line-height:1.4;}
.order-location .form table td.order{  display:block; width:100%; text-align:left; padding-top:0;}
.order-location .form table tr{ width:100%; position:relative; padding-bottom:0;}
.order-location .form table td{ padding-bottom:0;}
.order-location .form table td.add{ width:75%; font-size:13px; display:block;}
.order-location .form table td br{display:block;}
.welcome-section img{ max-width:100%;}
#widget-area a{ margin-bottom:10px;}
.order-location .form table td .map-responsive{ position:absolute; right:0px; top:12px; width:80px; height:90px; line-height:2.65;
 text-align:center;}
#search-top-bar { display:block; text-align:center; padding:140px 0 10px;}
#search-top-bar input.zip-code{ width:60%; border: 1px solid #fb534a; background: #fff; padding: 14px 15px; background:#fff;
    border-radius: 0; box-shadow:none;-webkit-appearance: none;}
#search-top-bar .submit-btn { font-family: 'Fira Sans', sans-serif; font-size: 15px; background: rgb(224, 168, 18);
    border: none; color: #fff; padding: 14px 20px 16px 20px; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;
    -o-transition: all 0.3s;}
#vertical-nav { text-align:center;}
#vertical-nav a{ display:block;font-family: 'Fira Sans', sans-serif; padding-bottom: 15px;
    font-size: 18px; color: #2b1244;  text-decoration: none;  transition: all 0.3s;  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;}

.cd-panel .menu-panel ul .logo-responsive{ margin:0 0 30px;}
.cd-panel .menu-panel ul .sign-up-btns{ padding:0 0 20px 0; float:none; display:block;}
.cd-panel .menu-panel ul .sign-up-btns a.sign-in-resp{ padding-right:10px; font-size:15px}
.cd-panel .menu-panel ul .sign-up-btns a.sign-up-resp{font-size: 13px; background: #2f1304; color: #fff; padding: 8px 8px; border-radius: 4px;}
.cd-panel .menu-panel ul .sign-up-btns a i{ padding-right:7px;}

.reviewsmain .carousel .item blockquote{min-height:200px;}
#header-right-pro .sign-up.sing-up-desktop{ display:none;}
#header-right-pro .sign-up-responsive{ text-transform:none;  font-size: 12px; padding: 5px 9px;}
#founders-message{ background-attachment:inherit;}
#founders-message h1{ padding-bottom:16px;}
header{ position:fixed;}
.jumpStart{ font-size:15px;}
.order-locationdummy .form .zip-code{ padding:17px 20px!important; width:58%!important;}
.form form{ margin-bottom:20px;}
.order-location .form .submit-btn{background:rgb(224, 168, 18);}
body.home-page .homepage-slide .bg-overlay-homepage{ padding:50px 20px;}
body.home-page .homepage-slide .findlocation-home-page form input{ width:100%;-webkit-appearance: none; border-radius:0;}
body.home-page .homepage-slide .findlocation-home-page form a{ width:50%;background: rgb(224, 168, 18);}
#spGeolocIcon{ float:left; padding:11px 10px 0;}
#spGeolocIcon path{ stroke: rgb(208, 164, 42)!important;}
#spGeolocText{ float: left; padding:10px 10px 10px 0; font-family: 'Fira Sans', sans-serif; font-size:16px; color:#2f1304;}
.GeoLocationIcon{ background: #fff;  padding: 5px;  height: 50px;   /* display: block; */
    width: 95.5%;  margin-left: 8px; -webkit-box-shadow: 2px 2px 5px 0px rgba(214,214,214,1);
-moz-box-shadow: 2px 2px 5px 0px rgba(214,214,214,1);
box-shadow: 2px 2px 5px 0px rgba(214,214,214,1);}
.order-location .form table td.order a i{ color:#fb534a; text-align:center; font-size:18px; vertical-align:middle; display:inline-block;}
.super-panel img{ padding-bottom:10px;}
.modal-dialog{ width:95%!important;}
.modal-header h4{ font-size:31px;    padding: 20px 0 20px;}
.modal-header h4 span{ font-size:31px;}
.modal-body p { font-size: 21px;}
.modal-footer a{ margin-top:15px;}
.modal-body p br{ display:none;}
.panel-button{ display:block;}
.blobselect{ width:95%;}
.order-location .form input{ width:75%; margin-bottom:5px;}
.order-location .form a.search{ padding:9px 45px;}

.restaurant-details{ padding:10px 5px;}
#body .container{ padding:0 5px;}
#body .form .tab-pane .col-md-4{ padding:0; position:relative;}
#body .form .tab-pane h5{ font-size:16px;}
#body .form .tab-pane .fltLeft h5 span{ min-height:auto; font-weight:normal; padding-left:0;}

.tab-content{ background:#dcdcdc;padding: 10px 0 20px;}
.order-location .form{ border:0 none; width:100%; padding-bottom:0;}
#body .form .tab-pane p.add-partner{ font-size:12px;}
.restaurant-details .fltLeft { width: 83%;}
.restaurant-details .fltLeft i { display:none;}
.restaurant-details .fltRight { width: 17%; color: #7b7b7b;}
#body .form .tab-pane div.boxmain{ background:#fff; margin:5px 0 7px 0;  -webkit-border-radius:3px;  -moz-border-radius:3px;
  border-radius:3px; box-shadow:0px 1px 1px 0px rgba(206, 206, 206, 0); 
-moz-box-shadow:0px 1px 1px 0px rgba(206, 206, 206, 0);  -webkit-box-shadow:0px 1px 1px 0px rgba(206, 206, 206, 0); }
.map{ width:100%; height:auto; margin-bottom:3px; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; overflow:hidden; }

}
@media only screen and (min-width: 376px) and  (max-width: 414px){
	.order-locationdummy .form .zip-code{ width:62%!important;}
	.panel-button{ display:block;}
	.order-location .form input{ width:75%; margin-bottom:5px;}
.order-location .form a.search{ padding:9px 45px;}
	
}
@media only screen and (min-width: 359px) and (max-width: 360px){
	.order-locationdummy .form .zip-code{ width:56%!important;}
	.modal-header h4 span{ font-size:28px;}
	.panel-button{ display:block;}
	.welcome-section h1, #founders-message h1, .reviewsmain h1, .contact-section h1{ font-size:28px;}
	.order-location .form input{ width:75%; margin-bottom:5px;}
.order-location .form a.search{ padding:9px 45px;}
}
@media only screen and (min-width: 320px) and (max-width: 359px){
	
.order-locationdummy .form .zip-code{ width:49%!important;}
.order-locationdummy .form{ margin-top:115px;}
.panel-button{ display:block;}
.order-location .form input{ width:75%; margin-bottom:5px;}
.order-location .form a.search{ padding:9px 45px;}
}